Bug 53085 - adds incorrect shell to passwd
Summary: adds incorrect shell to passwd
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: apache   
(Show other bugs)
Version: 7.3
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords: Security
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-09-03 13:49 UTC by Chris Ricker
Modified: 2007-04-18 16:36 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-05-05 15:36:47 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Chris Ricker 2001-09-03 13:49:23 UTC
the apache user entry in /etc/passwd lists /bin/false as the login shell. 
now that /sbin/nologin exists it should be used instead

see also #52989

Comment 1 Chris Ricker 2002-05-05 15:36:43 UTC
Still true with 7.3 gold

Comment 2 Chris Ricker 2002-08-30 12:56:33 UTC
closing -- fixed in the null beta cycle


Note You need to log in before you can comment on or make changes to this bug.